uuid: 4c620567-9c92-4b27-b027-f1e8014c0b3f
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: news_es
label: 'NEWS - ES'
type: 'canonical_entities:node'
pattern: 'noticias-y-eventos/[node:title]'
selection_criteria:
  1312f23b-505d-4265-b2d0-58f3979ee531:
    id: node_type
    bundles:
      event: event
      news: news
    negate: false
    context_mapping:
      node: node
    uuid: 1312f23b-505d-4265-b2d0-58f3979ee531
  eb9bd479-d7b4-4ca4-b737-61fbdfe8bc18:
    id: language
    langcodes:
      es: es
    negate: false
    context_mapping:
      language: 'node:langcode:language'
    uuid: eb9bd479-d7b4-4ca4-b737-61fbdfe8bc18
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
